body{
background-color:#ffffff;
margin:0 0 5px;
padding:0;
}

h1,h2,h3,h4,h5,h6,p{
margin:0;
padding:0;
}

form,input{
margin:0;
padding:0;
}

#suntory_contents{
text-align:center;
margin:0;
padding:0;
}

#contents{
width:440px;
text-align:left;
margin:8px auto 0;
padding:0;
}

/*説明部分のスタイル*/
.kome{
text-indent:-1em;
padding:0;
margin:0 0 0 1em;
}

.number{
text-indent:-1.5em;
padding:0;
margin:6px 20px 0 4em;
font-size:80%;
line-height:120%;
}

.ten{
text-indent:-0.5em;
padding:0;
margin:6px 20px 0 3em;
font-size:80%;
line-height:120%;
}

/*サントリーEクラブロゴ*/
#tl_eclub{
margin:0 0 6px;
}

/*テーブル*/
#main_table{
width:440px;
margin:0;
padding:0;
}

#main_contents{
border-right:1px solid #6cc;
border-left:1px solid #6cc;
padding:12px 0 4px;
}

.pop_bar{
margin:0;
padding:0;
}

h4{
font-size:80%;
font-weight:bold;
margin:1em 20px 2px 18px;
}

h4 img{
vertical-align:middle;
}

/*サントリーEクラブについて*/
.tx_b1{
margin:1em 20px 1em;
text-indent:1em;
font-size:80%;
line-height:150%;
}

.tx_b12{
margin:0 20px 1em 32px;
font-size:80%;
line-height:150%;
}


.img_01{
margin:0 20px 0 18px;
}

.img_02{
margin:0 20px 1em 18px;
}


/*ナビ部分*/
#bottom_navi_btn{
margin:8px 0 0;
padding:0;
text-align:center;
}

#bottom_navi_btn img{
margin:0 15px;
}

/*ポップアップを閉じる*/
#popup-close{
text-align:center;
margin:4.5em 0 15px 0;
}

